@charset "utf-8";
/* CSS Document */
.contact{
	font-family: "Times New Roman", Times, serif;
	width:565px;
	height:100px;
	margin-left:5px;}
.contact1{
	width:350px;
	height:100px;
	float:left;
	font-size:15px;
	margin-left:10px;
	color:#E56E09;}
.contact2{
	width:190px;
	height:100px;
	float:left;
	font-size:14px;}
.logotip-contact{
	font-size:30px;
	margin:5px;
	color:#E56E09;}
.contact3{
	width:550px;
	height:220px;
	background:#FFFFE6;
	border: #990 solid 1px;
	padding-left:30px;
	margin:0 auto;
	-webkit-box-shadow: 0 0 30px #969696;
    -moz-box-shadow: 0 0 30px #969696;
    box-shadow: 0 0 30px #969696;
	}
.contact4{
	width:577px;
	height:420px;
	background:#FFFFE6;
	border: #990 solid 1px;
	margin:0 auto;
	-webkit-box-shadow: 0 0 30px #969696;
    -moz-box-shadow: 0 0 30px #969696;
    box-shadow: 0 0 30px #969696;
	}